import request from '@/utils/request'

// 获取所有数据字典类型
export function getDictType(params) {
  return request({
    url: '/dictmanage/getAllDictType',
    method: 'get',
    params
  })
}
// 获取常用计量单位详情
export function getZunitDetails(id) {
  return request({
    url: '/dictmanage/getDictZunit/' + id,
    method: 'get'
  })
}
export function getByType(dictType) {
  return request({
    url: '/dictmanage/getDictByType/' + dictType,
    method: 'get'
  })
}
